%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Johann Christoph Bach:
% Sei getreu bis in den Tod
%
% Version: 1.0
% Music engraving: (c) 2007 Alexander Kobel
%
% This work is licensed under the
% GNU General Public License, version 3.0.
% For details see http://www.gnu.org/licenses/gpl.html
% or the enclosed file.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Notes
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% cantoI	cantoIAria
% cantoII	cantoIIAria
% alto		altoAria
% tenore	tenoreAria
% basso		bassoAria
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Lyrics
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% cantiLyr	altoLyr		tenoreLyr	bassoLyr
% cantoIAriaLyrI	cantoIAriaLyrII
% cantoIAriaLyrIII	cantoIAriaLyrIV
% AriaLyrI	AriaLyrI	AriaLyrII	AriaLyrIII
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


SeiGetreuVocalBeams = {
	#(override-auto-beam-setting '(end 1 8 * *) 1 8)
	#(override-auto-beam-setting '(end 1 8 * *) 2 8)
	#(override-auto-beam-setting '(end 1 8 * *) 3 8)
	#(override-auto-beam-setting '(end 1 8 * *) 4 8)
	#(override-auto-beam-setting '(end 1 8 * *) 5 8)
	#(override-auto-beam-setting '(end 1 8 * *) 6 8)
	#(override-auto-beam-setting '(end 1 8 * *) 7 8)
	#(override-auto-beam-setting '(end 1 8 * *) 8 8)
}

vSpaceGe = \markup { \pad-to-box #'(0 . 0) #'(-1.0 . 0) "ge" }
bigVSpaceGe = \markup { \pad-to-box #'(0 . 0) #'(-2.3 . 0) "ge" }

vSpaceSo = \markup { \pad-to-box #'(0 . 0) #'(-2.6 . 2.5) "so" }
vSpaceDie = \markup { \pad-to-box #'(0 . 0) #'(-2.6 . 2.5) "die" }
bigVSpaceSo = \markup { \pad-to-box #'(0 . 0) #'(-2.6 . 2.8) "so" }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% CHORUS
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

cantoI = \relative c'' {
	\barNumberCheck #1
	\SeiGetreuVocalBeams
	cis4 b cis r |
	cis b cis r |
	a b b r |
	e dis e r |
	cis b a4. gis!8 |
	fis4. fis8 eis4 r8 eis\p |
	fis4. fis8 eis4 r |
	a\f b cis r8 a |
	a4. gis8 a4 r8 a\p |
	a4. gis8 a4 r8 b\f |
	cis cis b b cis a r b |
	cis16\melisma d cis d cis d cis d e8\melismaEnd cis b4 |
	cis r8 a a a gis gis |
	a a r a fis16\melisma gis fis gis fis gis fis gis |
	a8\melismaEnd fis r a d d d8.\melisma cis16\melismaEnd |
	d4 r8 b e e d d cis cis r b cis16\melisma d cis d cis d cis d |
	e8\melismaEnd cis b4 a r |
	cis b cis r |
	cis b a r |
}
cantoII = \relative c'' {
	\barNumberCheck #1
	\SeiGetreuVocalBeams
	a4 gis a r |
	a b a r |
	e gis gis r |
	b b b r |
	a gis fis eis |
	fis4. fis8 cis4 r8 eis\p |
	fis4. fis8 eis4 r |
	fis\f gis a r8 a |
	a4. gis8 a4 r8 a\p |
	a4. gis8 a4 r8 gis\f |
	a a gis gis a e r gis |
	a16\melisma b a b a b a b cis8\melismaEnd a gis8.\melisma a16\melismaEnd |
	a4 r8 e e e e e |
	e e r e d16\melisma e d e d e d e |
	fis8\melismaEnd d r fis a a a4 |
	a r8 gis cis cis b b |
	a a r b a16\melisma b a b a b a b |
	cis8\melismaEnd a gis8.\melisma a16\melismaEnd a4 r |
	a gis a r |
	a gis a r |
}
alto = \relative c' {
	\barNumberCheck #1
	\SeiGetreuVocalBeams
	e4 e e r |
	e e e r |
	e e e8[\melisma fis16 gis] fis8[ gis16 a] |
	gis8[ fis16 e] fis8[ e16 fis] gis4\melismaEnd r |
	e e cis cis |
	cis4. b8 cis4 r8 cis\p |
	cis4. b8 cis4 r |
	cis\f e! e r8 e |
	d4. d8 e4 r8 e\p |
	d4. d8 e4 r |
	r r8 e\f e e e e |
	e e r e e e r e |
	cis16\melisma d cis d cis d cis d e8\melismaEnd cis r e |
	cis16\melisma d cis d cis d cis d d8\melismaEnd d r d |
	d d r fis d fis e4 |
	fis r r r8 e |
	e e e e cis cis r e |
	e e e4 e r |
	e e e r |
	e e e r |
}
tenore = \relative c' {
	\barNumberCheck #1
	\SeiGetreuVocalBeams
	a4 b a r |
	a e8[\melisma gis]\melismaEnd a[\melisma b16 cis] b8[ cis16 d] |
	cis8[ b16 a] gis8[ fis16 e] e4\melismaEnd r |
	b' b b r |
	a b fis a8[\melisma cis]\melismaEnd |
	fis,4. fis8 gis4 r8 gis\p |
	fis4. fis8 gis4 r |
	fis\f b a r8 a |
	b4. b8 cis4 r8 a\p |
	b4. b8 cis4 r |
	r r8 b\f a a gis b |
	a a r a a a r b a e r e e e r b' |
	a16\melisma b a b a b a b a8\melismaEnd a r a |
	a a r a a a a4 |
	a r r r8 b |
	cis cis b gis a a r a |
	a a b4 cis r |
	a b a r |
	a b cis r |
}
basso = \relative c {
	\barNumberCheck #1
	\SeiGetreuVocalBeams
	a4 e' a,8[\melisma b16 cis] b8[ cis16 d] |
	cis8[ b16 a] gis8[ fis16 e] a4\melismaEnd r |
	a e' e r |
	e b e r |
	a e fis cis |
	d4. d8 cis4 r8 cis\p |
	d4. d8 cis4 r |
	fis\f e a, r8 cis b4. b8 a4 r8 cis\p |
	b4. b8 a4 r |
	r r8 e'\f a a e e |
	a, a r a a' a r e |
	a,16\melisma b a b a b a b cis8\melismaEnd a e'4 |
	a, r8 a d d d d |
	d d r d fis d a'\melisma a,\melismaEnd |
	d4 r r r8 e |
	a a gis e a a r e |
	a a, e'4 a, r |
	a e' a,8[\melisma b16 cis] b8[ cis16 d] |
	cis8[ b16 a]\melismaEnd e'8 e, a4 r |
}

cantiLyr = \lyricmode {
	\barNumberCheck #1
	Sei \vSpaceGe -- treu, sei ge -- treu, sei ge -- treu, sei ge -- treu,
	sei ge -- treu bis in den Tod, bis in den Tod,
	sei \vSpaceGe -- treu bis in den Tod, bis in den Tod,

	so will ich dir die Kro -- ne des Le __ -- bens ge -- ben,
	\vSpaceSo will ich dir die Kro -- ne des Le __ -- bens, des Le -- bens ge -- ben,
	\vSpaceSo will ich dir die Kro -- ne des Le __ -- bens ge -- ben.

	Sei ge -- treu, sei ge -- treu!
}
altoLyr = \lyricmode {
	\barNumberCheck #1
	Sei \vSpaceGe -- treu, sei ge -- treu, sei ge -- treu, __
	sei ge -- treu bis in den Tod, bis in den Tod,
	sei \vSpaceGe -- treu bis in den Tod, bis in den Tod,

	so will ich dir die Kro -- ne, die Kro -- ne des Le __ -- bens, des Le __ -- bens,
	\vSpaceDie Kro -- ne des Le -- bens ge -- ben,
	\vSpaceSo will ich dir die Kro -- ne des Le -- bens ge -- ben.

	Sei ge -- treu, sei ge -- treu!
}
tenoreLyr = \lyricmode {
	\barNumberCheck #1
	Sei \vSpaceGe -- treu, sei ge -- treu, __ sei ge -- treu,
	sei ge -- treu bis in den Tod, bis in den Tod,
	sei \vSpaceGe -- treu bis in den Tod, bis in den Tod,

	so will ich dir die Kro -- ne, die Kro -- ne, die Kro -- ne,
	\vSpaceDie Kro -- ne des Le __ -- bens, die Kro -- ne des Le -- bens ge -- ben,
	\vSpaceSo will ich dir die Kro -- ne des Le -- bens ge -- ben.

	Sei ge -- treu, sei ge -- treu!
}
bassoLyr = \lyricmode {
	\barNumberCheck #1
	Sei \bigVSpaceGe -- treu, __ sei ge -- treu, sei ge -- treu,
	sei ge -- treu bis in den Tod, bis in den Tod,
	sei \bigVSpaceGe -- treu bis in den Tod, bis in den Tod,

	so will ich dir die Kro -- ne, die Kro -- ne des Le __ -- bens ge -- ben,
	\vSpaceSo will ich dir die Kro -- ne des Le -- bens ge -- ben,
	\vSpaceSo will ich dir die Kro -- ne des Le -- bens ge -- ben.

	Sei ge -- treu, __ sei ge -- treu!
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% ARIA
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

cantoIAria = \relative c'' {
	\barNumberCheck #21
	\SeiGetreuVocalBeams
	a4 b cis8 d cis b |
	cis[\melisma b16 a] b8[ cis16 d] cis4\melismaEnd a8.\noBeam b16 |
	cis4 a8 b cis d cis b16\melisma a\melismaEnd |
	a4 cis8\p b16\melisma a\melismaEnd a4 r |
	cis4.\f b8 a a a8.\noBeam a16 |
	gis8 gis cis b a16[\melisma gis]\melismaEnd a[\melisma b]\melismaEnd gis8.\noBeam fis16 |
	fis8 fis b a gis e fis gis |
	a4(\melisma b8[ a16 b] cis2)\melismaEnd |
	a4 b cis8 d cis b |
	cis[\melisma b16 a] b8[ cis16 d] cis4\melismaEnd a8 b |
	cis4 a8 b cis d cis b16\melisma a\melismaEnd |
	a4 cis8\p b16\melisma a\melismaEnd a2\fermata |
}
cantoIIAria = \relative c'' {
	\barNumberCheck #21
	\SeiGetreuVocalBeams
	a4 gis a r |
	r2 r4 a8 e |
	a4 a8 gis a a a gis16\melisma a\melismaEnd |
	a4 a8\p gis16\melisma a\melismaEnd a4 r |
	a\f gis fis8 fis fis8.\noBeam fis16 |
	eis8 eis gis gis fis16[\melisma eis]\melismaEnd fis[\melisma gis]\melismaEnd eis8.\noBeam fis16 |
	fis8 fis fis fis e! e fis gis |
	a4(\melisma gis8[ fis16 gis] a2)\melismaEnd |
	a4 gis a r |
	r2 r4 a8 e |
	a4 a8 gis a a a gis16\melisma a\melismaEnd |
	a4 a8\p gis16\melisma a\melismaEnd a2\fermata |
}
altoAria = \relative c' {
	\barNumberCheck #21
	\SeiGetreuVocalBeams
	e4 e e r |
	r2 r4 e8 e |
	e4 e8 d e fis e e |
	e4 e8\p e e4 r |
	e\f cis cis8 cis cis8.\noBeam cis16 |
	cis8 cis cis cis cis cis cis8.\noBeam cis16 |
	cis8 cis b b b gis a b |
	cis4(\melisma d e2)\melismaEnd |
	e4 e e r |
	r2 r4 e8 e |
	e4 e8 d e fis e e |
	e4 e8\p e e2\fermata |
}
tenoreAria = \relative c' {
	\barNumberCheck #21
	\SeiGetreuVocalBeams
	cis4 b a r |
	r2 r4 cis8 b |
	a4 a8 d, a' a a b16\melisma cis\melismaEnd |
	cis4 a8\p b16\melisma cis\melismaEnd cis4 r |
	a\f cis fis,8 fis fis8.\noBeam fis16 |
	gis8 gis gis gis a a cis8.\noBeam b16 |
	a8 a fis fis gis gis fis fis |
	e4(\melisma d a'2)\melismaEnd |
	cis4 b a r |
	r2 r4 cis8 b |
	a4 a8 d, a' a a b16\melisma cis\melismaEnd |
	cis4 a8\p b16\melisma cis\melismaEnd cis2\fermata |
}
bassoAria = \relative c {
	\barNumberCheck #21
	\SeiGetreuVocalBeams
	a'4 e a, r |
	r2 r4 a'8 gis |
	a4 cis,8 b a d e e, |
	a4 e'8\p e, a4 r |
	a\f e fis8 fis fis8.\noBeam fis16 |
	cis'8 cis eis eis fis fis, cis' cis |
	fis, fis dis' dis e! e d d |
	cis4(\melisma b a2)\melismaEnd |
	a'4 e a, r |
	r2 r4 a'8 gis |
	a4 cis,8 b a d e e, |
	a4 e'8\p e, a2\fermata |
}

cantoIAriaLyrI = {
	\barNumberCheck #21
	\set stanza = "1. "
	\lyricmode {
		Hal -- te fest und sei ge -- treu, __
		hal -- te fest, hal -- te fest und sei ge -- treu, sei ge -- treu!

		Wenn dich Welt und Sa -- tan schrek -- ken,
		laß dir kei -- ne Furcht er -- wek -- ken,
		nen -- ne dei -- nen Je -- sum frei. __

		Hal -- te fest und sei ge -- treu, __
		hal -- te fest, hal -- te fest und sei ge -- treu, sei ge -- treu!
	}
}
cantoIAriaLyrII = {
	\barNumberCheck #21
	\set stanza = "2. "
	\lyricmode {
		Je -- sus blei -- bet dir ge -- treu, __
		Je -- sus bleibt, Je -- sus blei -- bet dir ge -- treu, dir ge -- treu.

		Der in al -- ler Angst und Schmer -- zen
		trö -- stet die be -- trüb -- ten Her -- zen,
		der dich ma -- chet Ban -- de -- frei. __

		Je -- sus blei -- bet dir ge -- treu, __
		Je -- sus bleibt, Je -- sus blei -- bet dir ge -- treu, dir ge -- treu!
	}
}
cantoIAriaLyrIII = {
	\barNumberCheck #21
	\set stanza = "3. "
	\lyricmode {
		Sei ge -- treu bis in den Tod, __
		sei ge -- treu, sei ge -- treu bis in den Tod, in den Tod!

		Und ver -- lie -- rest du das Le -- ben,
		Je -- sus will dir's wie -- der -- ge -- ben,
		der dich reißt aus al -- ler Not. __

		Sei ge -- treu bis in den Tod, __
		sei ge -- treu, sei ge -- treu bis in den Tod, in den Tod.
	}
}
cantoIAriaLyrIV = {
	\barNumberCheck #21
	\set stanza = "4. "
	\lyricmode {
		Je -- sus läßt dich nicht im Tod, __
		Je -- sus läßt, Je -- sus läßt dich nicht im Tod, nicht im Tod.

		Der dir gibt zum Gna -- den -- loh -- ne
		je -- ne schö -- ne Le -- bens -- kro -- ne,
		sei ge -- treu in al -- ler Not. __

		Je -- sus läßt dich nicht im Tod, __
		Je -- sus läßt, Je -- sus läßt dich nicht im Tod, nicht im Tod.
	}
}

AriaLyrI = {
	\barNumberCheck #21
	\set stanza = "1. "
	\lyricmode {
		Hal -- te fest,
		hal -- te fest, hal -- te fest und sei ge -- treu, sei ge -- treu!

		Wenn dich Welt und Sa -- tan schrek -- ken,
		laß dir kei -- ne Furcht er -- wek -- ken,
		nen -- ne dei -- nen Je -- sum frei. __

		Hal -- te fest,
		hal -- te fest, hal -- te fest und sei ge -- treu, sei ge -- treu!
	}
}
AriaLyrII = {
	\barNumberCheck #21
	\set stanza = "2. "
	\lyricmode {
		Je -- sus bleibt,
		Je -- sus bleibt, Je -- sus blei -- bet dir ge -- treu, dir ge -- treu.

		Der in al -- ler Angst und Schmer -- zen
		trö -- stet die be -- trüb -- ten Her -- zen,
		der dich ma -- chet Ban -- de -- frei. __

		Je -- sus bleibt,
		Je -- sus bleibt, Je -- sus blei -- bet dir ge -- treu, dir ge -- treu!
	}
}
AriaLyrIII = {
	\barNumberCheck #21
	\set stanza = "3. "
	\lyricmode {
		Sei ge -- treu,
		sei ge -- treu, sei ge -- treu bis in den Tod, in den Tod!

		Und ver -- lie -- rest du das Le -- ben,
		Je -- sus will dir's wie -- der -- ge -- ben,
		der dich reißt aus al -- ler Not. __

		Sei ge -- treu,
		sei ge -- treu, sei ge -- treu bis in den Tod, in den Tod.
	}
}
AriaLyrIV = {
	\barNumberCheck #21
	\set stanza = "4. "
	\lyricmode {
		Je -- sus läßt,
		Je -- sus läßt, Je -- sus läßt dich nicht im Tod, nicht im Tod.

		Der dir gibt zum Gna -- den -- loh -- ne
		je -- ne schö -- ne Le -- bens -- kro -- ne,
		sei ge -- treu in al -- ler Not. __

		Je -- sus läßt,
		Je -- sus läßt, Je -- sus läßt dich nicht im Tod, nicht im Tod.
	}
}
